## rust-clap-num 1.1.1

=== debian/changelog ===
rust-clap-num (1.1.1-1) unstable; urgency=medium

  * Package clap-num 1.1.1 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 07 Feb 2024 11:37:03 +0100

rust-clap-num (1.0.2-1) unstable; urgency=medium

  * Package clap-num 1.0.2 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 21 Nov 2023 23:07:30 +0100
