=== debian/control ===
Source: rust-clap-num
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-num]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-num
X-Cargo-Crate: clap-num
Rules-Requires-Root: no

Package: librust-clap-num-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+default-dev
Provides:
 librust-clap-num+default-dev (= ${binary:Version}),
 librust-clap-num-1-dev (= ${binary:Version}),
 librust-clap-num-1+default-dev (= ${binary:Version}),
 librust-clap-num-1.1-dev (= ${binary:Version}),
 librust-clap-num-1.1+default-dev (= ${binary:Version}),
 librust-clap-num-1.1.1-dev (= ${binary:Version}),
 librust-clap-num-1.1.1+default-dev (= ${binary:Version})
Description: Number parsers for clap - Rust source code
 Source code for Debianized Rust crate "clap-num"
