=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-num 1.1.1 --all-targets --all-features
Features: test-name=rust-clap-num:@
Depends: dh-cargo (>= 18), librust-clap-4+default-dev, librust-clap-4+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-num 1.1.1 --all-targets
Features: test-name=librust-clap-num-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+default-dev, librust-clap-4+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-num 1.1.1 --all-targets --no-default-features
Features: test-name=librust-clap-num-dev:
Depends: dh-cargo (>= 18), librust-clap-4+default-dev, librust-clap-4+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
