## rust-clap-num 1.2.0

=== debian/changelog ===
rust-clap-num (1.2.0-1) unstable; urgency=medium

  * Package clap-num 1.2.0 from crates.io using debcargo 2.7.6

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 07 Feb 2025 13:51:08 +0100
